- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- h
- i
- m
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - s -

- EEZE_SENSOR_TYPE_ACCELEROMETER : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_BAROMETER : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_GRAVITY : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_GYROSCOPE : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_LAST : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_LIGHT : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_MAGNETIC : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_MOTION_DOUBLETAP : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_MOTION_FACEDOWN : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_MOTION_PANNING : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_MOTION_SHAKE : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_MOTION_SNAP : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_ORIENTATION : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_PROXIMITY : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_TEMPERATURE : Eeze_Sensor.h
- EMOTION_SLEEP : Emotion.h